<?php

namespace common\models;

use Yii;

/**
 * This is the model class for table "duanxin_t".
 *
 * @property int $id
 * @property string $content
 * @property string $created_at
 * @property string $updated_at
 */
class DuanxinT extends \common\models\Base
{
    /**
     * {@inheritdoc}
     */
    public static function tableName()
    {
        return 'duanxin_t';
    }

    /**
     * {@inheritdoc}
     */
    public function rules()
    {
        return [
            [['content'], 'string'],
            [['created_at', 'updated_at'], 'safe'],
        ];
    }

    /**
     * {@inheritdoc}
     */
    public function attributeLabels()
    {
        return [
            'id' => 'ID',
            'content' => 'Content',
            'created_at' => 'Created At',
            'updated_at' => 'Updated At',
        ];
    }
}
